Subject: RE: Put Confirmations: ENE as "Seller" and Lehman Brothers Finance S.A. as "Buyer" (or "Lehman")
From: [email-masked]
To: [email-masked]
Date: Wed, 24 Oct 2001 13:05:03 -0700 (PDT)

Thanks for your help, as usual.  Sara

 -----Original Message-----
From: 	Armogida, Jim  
Sent:	Wednesday, October 24, 2001 3:02 PM
To:	Rogers, Rex
Cc:	Shackleton, Sara
Subject:	RE: Put Confirmations:  ENE as "Seller" and Lehman Brothers Finance S.A. as "Buyer" (or "Lehman")

Rex--I did get with Bob, and he sees no problems with the puts.  He does want you to be aware of them, which I said you are.

Sara--I think that is it.  Please let me know if you need anything else.

 -----Original Message-----
From: 	Rogers, Rex  
Sent:	Wednesday, October 24, 2001 2:30 PM
To:	Armogida, Jim
Subject:	FW: Put Confirmations:  ENE as "Seller" and Lehman Brothers Finance S.A. as "Buyer" (or "Lehman")

Armo:  I won't be able to get in the loop on these confirms----I am sure that you are already assisting Sara, but if not, could you jump in and help her with any questions or issues she has?  As always, if you need additional support you can call on Baird.  Thanks---I need all the help I can get these days!!

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Tuesday, October 23, 2001 4:40 PM
To:	Rogers, Rex; Armogida, Jim; Freeland, Clint
Subject:	FW: Put Confirmations:  ENE as "Seller" and Lehman Brothers Finance S.A. as "Buyer" (or "Lehman")

Rex, Jim and Clint:

You may recall that ENE has been in the process of documenting two forwards, effective 10/3/01, and two puts, effective 10/1/01.  The forwards consisted of rolls of outstanding forwards with Lehman.  These transaction confirmations were signed by Tim DeSpain on Friday, October 19, 2001. 

In that regard, I have faxed to your attention the two (2) REVISED put confirmations prepared by Lehman per the email attached below.  I received the confirmations by fax today.  The confirmations were revised to provide for physical settlement on the Expiration Date.  There are two different Expiration Dates; one is October 30, 2001 (Strike Price of USD15.5246) and the other is December 28, 2001 (Strike Price of USD15.6947).  You will see the details on the confirmations.  As Seller of the options, ENE will be obliged to pay Lehman upon delivery of the shares if the options are automatically exercised on the Expiration Date(s).  Please note that there are also changes to the confirmations with respect to "Regulation M/Tender Offer Event" appearing on page 4 (i.e., Cash Settlement will apply instead).

Clint:  please verify that the confirmation changes conform to your discussions with Russ.

Please let me know if you have any questions.

Thanks.  Sara

 -----Original Message-----
From: 	"Fleming, Matthew" <[email-masked] <mailto:[email-masked]>>@ENRON  
Sent:	Monday, October 22, 2001 10:54 AM
To:	Freeland, Clint
Cc:	Hackmann, Russell; Shackleton, Sara
Subject:	Put Confirmations

Clint,

Just FYI, we are revising the two put confirmations we sent out to you
earlier to reflect the discussions you previously had with Russ around
settlement.  We will correct the confirms to include only physical
settlement at maturity, and we will send them out shortly.

Regards,
Matt

Matt Fleming
Lehman Brothers
Corporate Equity Derivatives
P: 201-524-2279
F: 646-758-4819
C: 917-553-8757

------------------------------------------------------------------------------
This message is intended only for the personal and confidential use of the designated recipient(s) named above.  If you are not the intended recipient of this message you are hereby notified that any review, dissemination, distribution or copying of this message is strictly prohibited.  This communication is for information purposes only and should not be regarded as an offer to sell or as a solicitation of an offer to buy any financial product, an official confirmation of any transaction, or as an official statement of Lehman Brothers.  Email transmission cannot be guaranteed to be secure or error-free.  Therefore, we do not represent that this information is complete or accurate and it should not be relied upon as such.  All information is subject to change without notice.